/*
Theme Name:   Divi Child
Theme URI:    https://github.com/CaroChain/quioskodigital.com
Description:  Divi Child Theme
Author:       Caro Chain
Author URI:   https://github.com/CaroChain
Template:     Divi
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: divichildtheme
*/

/*STYLESHEET FOR MOBILE FIRST STYLES DEFAULTS*/
/* defaults goes here */
/* :root{
    --primary-color: #000;
    --secondary-color: red;
    --third-color: green;
    --fourth-color: blue;
    --header-size: 4rem;
    --font1: 1.8rem;
} */

/*clean up*/

/* div#page-container {
    font-size: 62.5%;
} */

/* normalize divi default styles*/
/* div.block__divi, div.section__divi, div.element__divi, div.header__section ul.element__divi.header__social, div.footer ul.element__divi.footer__social, div.block__divi div.section__divi div.element__divi, div.element__divi h1, div.element__divi h2, div.element__divi h3, div.element__divi h4, div.element__divi h5, div.element__divi p, div.element__divi a, div.element__divi ul, div.element__divi ol, div.element__divi li{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: 1px solid #000;
} */

/* *{
   border: 1px solid black !important; 
} */
.section__divi{
    width: 100%;
    max-width: 100%;
}

.font-special{}

/*MAIN BLOCKS
/*header Style Block*/
#page-container header:first-child{
    /* color: cyan; */
}

.header{}
.header__section{
    /* color: cyan; */
}
.header__phone{}
.header__social{}
.header__mainnav{
    /* position: fixed; */
}
.header__logo--desktop{}
.header__menu{} 

.header__language{
    /* color: cyan; */
}
/* end */

/*Main Content Style Block*/
/*hero section clases*/
div#et-main-area{
    /* margin-top: 250px;  position fixed de .header__mainnav*/
}
.hero{}
.hero__section{}
.hero__heading{}
.hero__heading2{}
.cta__button{}

/*section services*/
.services{}
.informationblock__section{}
.informationblock__section--twocols{}

.informationblock__heading2{}
.informationblock__heading4{}

.informationblock__text{}
.informationblock__button{}

.servicios__section{}
.services__flipbox{}

/*section galery*/
.gallery{}
.informationblock__section-onecol{}
.informationblock__heading2-center{}
.informationblock__heading4-center{}

.phraseblock{}
.blockquote{}
.informationblock__button--center{}

.gallery__slider{}

/*section why us*/
.whyus{}
.whyus__list{}
.whyus__section{}
/* .whyus__numbercount{} *//* ATENCION CON EL CAMBIO*/
.whyus__list .dsm-advanced-tabs-container{} /*flex: 0 0 value*/
.whyus__benefits{}
.whyus__characteristics{}
.whyus__advantages{}

/*cta*/
.cta{}
.cta__section{}
.cta__text{}
/* .cta__button{} ATENCION CON EL CAMBIO, YA ESTÁ EN EL HERO SECTION */

/*meetteam*/
.meetteam{}
/* .meetteam__section{} ATENCION CON EL CAMBIO*/
/* .meetteam__text{} ATENCION CON EL CAMBIO */
.meetteam__teampic{}
.meetteam__teampic--cols3{}

/*Reviews*/
.reviews{}
/* .reviews__section{} ATENCION CON EL CAMBIO*/
.reviews__reviews{}

/*Blog*/
.blog{}
.blog__section{}
.blog__blog{}

/*FAQ*/
.faq{}
.faq__section{}
.faq__faq{}

/*FOOTER*/
/*Footer Style Block*/
.footer{}
.footer__section{}
.footer__img{}
.footer__abouttext{}

.footer__nav{}

.footer__column3{
    display: grid;
    grid-template-columns: 1fr 2fr;
}
.footer__social{}
.footer_workhours{}
.footer__contact{
    grid-column: 1 / 3;
}
.footer__phone-icon{}
.footer__location-icon{}

/*Copyright*/
.footer__copyright{}


/*MOBILE STYLES*/
/*media query for disabling desktop menus for mobile, DEFAULT DONT MOVE OR TOUCH*/
@media screen and (max-width: 1023px) {
    .header{
            display: none;
}
}


/*HEADER*/
/* phones */
@media screen and (max-width: 575px) {
.headermobile{}
.headermobile__section{}
.headermobile__menu{}
.headermobile__social{}
.headermobile__language{}
.headermobile__logo{}
}

/* mobile landscape  */
@media screen and (min-width: 576px){

} 

/*tablets*/
@media screen and (min-width: 768px){
    
} 

/*desktop*/
/* 
 @media screen and (min-width: 1024px){
  #page-container{
    width: 83.3333%;
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
}
.header{
    display: block;
}
.headermobile{
    display: none;
}
}   */

